» Ubuntu » Packages

Error

two or more packages specified (libcpufreq0 quantal)